.. _vim.host.DatastoreBrowser.Query: ../../../vim/host/DatastoreBrowser/Query.rst

.. _vim.host.DatastoreBrowser.VmConfigQuery.Filter: ../../../vim/host/DatastoreBrowser/VmConfigQuery/Filter.rst

.. _vim.host.DatastoreBrowser.VmConfigQuery.Details: ../../../vim/host/DatastoreBrowser/VmConfigQuery/Details.rst


vim.host.DatastoreBrowser.VmConfigQuery
=======================================
  This data object type describes query specification for the virtual machine configuration file.
:extends: vim.host.DatastoreBrowser.Query_

Attributes:
    filter (`vim.host.DatastoreBrowser.VmConfigQuery.Filter`_, optional):

       The filter specification for the virtual machine configuration file query.
    details (`vim.host.DatastoreBrowser.VmConfigQuery.Details`_, optional):

       The details specification for the virtual machine configuration file query.
